{
  "navigationBarTitleText": "接龙详情",
  "navigationBarBackgroundColor": "#FFFFFF",
  "usingComponents": {
    "ep-navBar": "../../components/navigation-bar",
    "i-solitaire-good": "../components/solitaireGood",
    "i-solitaire-head": "../components/solitaireHead",
    "i-count-down": "../../components/count-down/index",
    "i-painter": "../../components/painter/painter",
    "i-modal": "../../components/modal/index",
    "i-load-more": "../../components/load-more/index",
    "parser":"../../components/parser/parser"
  }
}